@charset "utf-8";
/* CSS Document */
.sponsorFlip{ border-color:#d1d1d1 !important}
body {margin: 0px; padding: 0px; text-align:center; background-color: #D1D1D1;}
#topo {width: 100%; height: 108px; margin: 0px; padding: 0px; text-align:center; background-image: url(../img/topo.jpg); background-repeat:no-repeat; background-position: top center; clear: both;}
#topo_centro {width: 980px; height: 108px; margin: 0px; padding: 0px; text-align:left; left: 50%; margin-left: -490px; position: absolute; clear: both;}
#topo_logomarca {width: 235px; height: 108px; margin: 0px; padding: 0px; text-align:left; float: left;}
/*#topo_menu {width: 745px; height: 108px; margin: 0px; padding: 0px; text-align:left; float: left;}*/
/*Menu*/
#nav{width: 745px; height: 108px; margin: 0px; padding: 0px; text-align:left; float: left;}
#nav ul{ height:108px; float:right; margin:0 0 0 0px;}
#nav ul li{float: left;list-style: none; margin: 0px 0px 0px 5px;}
#nav ul li a{width:120px; height:64px; padding-top:40px; font-size:24px ; text-decoration: none; color: #fff;text-align: center; top: 7px;text-transform: uppercase; display:block; background: url(../img/bg.png) repeat -20px 35px; font-family: 'BebasNeueRegular', verdana, arial }
/*Banner*/
#banner {width: 100%; height: 367px; margin: 0px; padding: 0px; text-align:center; clear: both; /*background-image:url(../img/banner_bg1.jpg);*/ background-position: top center; background-repeat:no-repeat;}
#banner_centro {width: 100%; height: 367px; margin: 0px; padding: 0px; text-align: center; color:#FFFFFF; position: absolute; clear: both;}
#banner_rodape {width: 100%; height: 42px; margin: 0px 0px 25px 0px; padding: 0px; text-align:center; background-image:url(../img/banner_rodape.jpg); background-position:top center; background-repeat:no-repeat;}
div.bg {
    position: absolute; 
    width: 100%; 
    height: 367px;
    top:0; 
    background-position: center bottom; 
    background-repeat: no-repeat;
}
div#background1 { background-image: url(../img/1.jpg); }
div#background2 { background-image: url(../img/2.jpg); }
div#background3 { background-image: url(../img/3.jpg); }
div#background5 { background-image: url(../img/5.jpg); }
/**************************
			Pop Up
***************************/
/*#header_popup {
    width: 288px;
    height: 297px;   
    left: 300px;
    margin: 0;
    padding: 0px;
    position: absolute;
    text-align: left;
    top: 130px;    
    z-index: 9999;
}*/

#header_popup {
	width: 100%;
	height: 100%;   
    left: 0;
    margin: 0;
    padding: 0px;
    position: fixed;
    text-align: left;
    top: 0;    
    z-index: 9999;
}

#header_popup .content{
		width: 640px;
		height: 480px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

#header_popup .bg{
    background: #000;
    opacity: .75;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

#header_popup #fechar {
	width: 32px;
	height: 32px;
    cursor: pointer;    
    right: -16px;
	top: 10px; 
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: left;     	
}


/* MENU --------------------------- */
#menu{width:550px; height:84px; float:left; margin-left:100px;}
#menu li{float: left;list-style: none; margin: 0px 0px 0px 5px;}
#menu li a{width:100px; height:54px; padding-top:30px; font-size:24px ; text-decoration: none; color: #fff;text-align: center; top: 7px;text-transform: uppercase; display:block; background: url(../img/bg.png) repeat -20px 35px; }
 
/* CONTAINER --------------------------- */

#container {width: 980px; height:auto; margin: 0px auto 30px auto; padding: 0px; text-align:left; text-align: justify; display: table; clear: both;}
/*#container #left {width: 320px; height: 510px; margin: 0px 0px 0px 0px; padding: 0px; text-align:left; float: left; display: table; background:red; }*/
#container #center {width: 320px; height: auto; margin: 0px 0px 0px 10px; padding: 0px; text-align:left; float: left; display: table;}
#container #right {width: 320px; height: auto; margin: 0px 0px 0px 10px; padding: 0px; text-align:left; float: left; display: table;}
#container #facebook {width: 980px; height:auto; margin: 0px; padding: 0px; text-align:center; background-color:#FFF; clear: both;}

/* Coluna Esquerda Home -----------------*/
#colLeft {width: 320px; height: auto; margin: 0px; padding: 0px; text-align:left; float: left; display: block}
#colLeft .lastNews {width: 280px; height: auto; margin-bottom: 20px; padding: 20px; text-align:left; clear: both; background-color:#FFF;}
/* Últimas Notícias --------------------------- */
#colLeft .lastNews .noticia {width: 280px; height: auto; border-bottom: 1px solid #CCCCCC; margin: 0px 0px 22px 0px; padding: 0px 0px 10px 0px; text-align:left; clear: both; display: table;}
#colLeft .lastNews .noticia .left {width: 46px; height: 30px; margin: 0px; padding: 20px 0px 0px 0px; text-align: center; float: left; background-image: url(../img/calendar.png); background-repeat:no-repeat; background-position:top left; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000; font-weight: bold;}
#colLeft .lastNews .noticia .right {width: 204px; height: auto; margin: 0px 0px 0px 10px; padding: 0px; text-align:left; float: left; display: table; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration: none;}
#colLeft .lastNews .noticia .right a {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration: none;}
#colLeft .lastNews .noticia .right a:hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration: none; text-decoration: underline}
a.allNews{float:left; width:100%; height:30px; margin-top:20px; clear:both; display:block}

#container #left_and_center {width: 650px; height: auto; margin: 0px; padding: 0px; text-align:left; float: left; display: table;}
#container #left_and_center #content {width: 650px; height: auto; margin: 0px 0px 0px 0px; padding: 20px 0px 20px 0px; text-align: left; float: left; background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif;}

/*#container #left_and_center2 {width: 650px; height: auto; margin: 0px 0px 0px 0px; padding: 0px; text-align:left; float: left; display: table;}
#container #left_and_center #content2 {width: 650px; height: auto; margin: 0px 0px 0px 0px; padding: 20px 0px 20px 0px; text-align: left; float: left; display: table; background-color:red; font-family:Arial, Helvetica, sans-serif;}
#container #left_and_center #content2 p {font-family:Arial, Helvetica, sans-serif; font-size:12px; margin: 0px 20px 15px 20px; text-align: left; color:#000000;}*/

#container #left_and_center #content p {font-family:Arial, Helvetica, sans-serif; font-size:12px; margin: 0px 20px 15px 20px; text-align: justify; color:#000000;}

/* * * Quem Somos * * */
#quemsomos {width: 610px; height: auto; margin: 0px; margin:0; padding:10px 20px; text-align: left; float: left; background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif;}
#quemsomos p {font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-bottom: 20px; text-align: justify; color:#000000;}
/*********************/

/* * * Serviços * * */
#servicos {width: 630px; background-color:#FFF; height: auto; margin: 0px; padding:20px 10px; text-align: left; float: left; font-family:Arial, Helvetica, sans-serif;}
#servicos p {font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-bottom: 20px; text-align: justify; color:#000000;}
/*********************/

#container .topo {font-size:28px; float:left; color:#FFFFFF; margin: 0 0px 0px 20px; padding: 0px; text-align:left;}
#container .topo1 {width: 100%; height: 28px; margin: 0px 0px 10px 0px; padding: 5px 0; text-align:left; clear: both; background-color: #002D53; font-family: 'BebasNeueRegular', verdana, arial}
#container .topo2 {width: 100%; height: 28px; margin: 0px 0px 10px 0px; padding: 5px 0; text-align:left; clear: both; background-color: #005EAD; font-family: 'BebasNeueRegular', verdana, arial}
#container .topo3 {width: 100%; height: 28px; margin: 0px 0px 10px 0px; padding: 5px 0; text-align:left; clear: both; background-color: #419DEB; font-family: 'BebasNeueRegular', verdana, arial}



/* Pagina das noticias*/
#container #left_and_center #content #news{width: 610px; height: 460px; margin: 0px; padding: 10px 20px 20px 20px; text-align: left; float: left; display: table; background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif;}
#container #left_and_center #content #news .newsData{font-size:12px; font-weight:bold; margin: 0px 0px 3px 0px;}
#container #left_and_center #content #news .newsDataFull{width: 605px; height: 15px; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 5px; text-align:left; background: none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; font-weight:bold}
#container #left_and_center #content #news .newsTitulo{font-family: 'BebasNeueRegular', verdana, arial; color:#005ead; font-size:25px; margin-bottom: 15px;}
#container #left_and_center #content #news .newsTitulo a{color:#005ead;}

#container #left_and_center #content #news2{width: 10px; height: 460px; margin: 0px 0px 0px 0px; padding: 10px 20px 20px 20px; text-align: left; float: left; display: table; background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif;}
#container #left_and_center #content #news2 .newsData{font-size:11px; margin: 0px 0px 3px 0px;}
#container #left_and_center #content #news2 .newsDataFull{width: 10px; height: 15px; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 5px; text-align:left; background: none; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#333;}
#container #left_and_center #content #news2 .newsTitulo{font-family: 'BebasNeueRegular', verdana, arial; color:#005ead; font-size:25px; margin-bottom: 15px;}
#container #left_and_center #content #news2 .newsTitulo a{color:#005ead;}

#linha {width:598px; height:30px; margin-top:-10px}
#linhasId{ border: 1px solid #f0f0f0}


#linha2 {width:573px; height:20px; margin-top:-10px; clear: both;}
#resposta {width:573px; height: auto; margin: 0px; padding: 0px; clear: both; font-family: Arial, Helvetica, sans-serif; font-size:12px;}
#resposta p{ margin:0; float:left;}
#linhasId2{ border: 1px solid #f0f0f0}
#container #left_and_center #content #news2 .text p{margin:0; font-size:12px; line-height: 1.5em; margin-bottom: 15px;}



#linha {width:598px; height:30px; margin-top:-10px}
#linhasId{ border: 1px solid #f0f0f0}
#container #left_and_center #content #news .text p{margin:0; font-size:12px; line-height: 1.5em; margin-bottom: 15px;}
#container #left_and_center #content #news .text li{margin:0; font-size:12px; line-height: 1em; margin-bottom: 15px;}

.noticia_data {font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#333; margin: 0px; padding: 0px; text-align:left;}
#container .content .noticia h1 {font-family: Arial, Helvetica, sans-serif; font-size:36px; color:#333; margin: 0px; padding: 0px; text-align:left; font-weight:900;}
#container .content .noticia p {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#333; margin: 0px; padding: 0px; text-align:left;}
.noticia_foto {margin-right: 15px;}

/* ÚLTIMOS TRABALHOS --------------------------- */
.trabalhos {width: 320px; height: 303px; padding: 0px; margin: 0px 0px 20px 0px; text-align:left; clear: both; background-color:#FFF; }
.trabalhos_imagem {width: 320px; height: 135px; padding: 0px; text-align:left; clear: both;}
.trabalhos_textos {width: 280px; height: 168px; padding: 20px; text-align:left; clear: both;}
.trabalhos_titulo {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight: bold; color:#005EAD; margin: 0px 0px 0px 0px; padding: 0px;}
.trabalhos_link {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#005EAD; margin: 0px 0px 10px 0px; padding: 0px; text-decoration:none}
.trabalhos_link a {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#005EAD; margin: 0px 0px 10px 0px; padding: 0px; text-decoration:none}
.trabalhos_link a:hover {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#005EAD; margin: 0px 0px 10px 0px; padding: 0px; text-decoration: underline}
.trabalhos_descricao {font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #333333; margin: 0px 0px 15px 0px; padding: 0px;}

/* PORTFÓLIO HOME */
.portfolio_home_titulo {font-family:Arial, Helvetica, sans-serif; font-size: 32px; font-weight: bold; color:#005EAD; margin: 0px 0px 0px 0px; padding: 0px;}
.portfolio_home_titulo a {font-family:Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color:#005EAD; margin: 0px 0px 0px 0px; padding: 0px;}
.portfolio_home_titulo a:hover {font-family:Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color:#005EAD; margin: 0px 0px 0px 0px; padding: 0px;}



/* NEWSLETTER --------------------------- */
#container #newsletter {width: 280px; height: 95px; padding: 20px; margin: 0px 0px 20px 0px; text-align:left; clear: both; background-color:#FFFFFF; }
#container #newsletter .campo {width: 268px; height: 25px; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 10px; text-align:left; font-family:Arial, Helvetica, sans-serif; border: 1px solid #CCCED9; background-color: #D4DBDE; }
#container #newsletter .cadastrar {width: 80px; height: 20px; margin: 0px 0px 20px 0px; padding: 0px; cursor: pointer; background-image:url(../img/bt_cadastrar.jpg); background-repeat:no-repeat; background-position: top left; border: 0px; float: left; }

/* DEPOIMENTOS --------------------------- */
#container .depoimentos {width: 280px; height: 95px; padding: 20px; margin: 0px 0px 20px 0px; text-align:left; clear: both; background-color:#FFFFFF; }
#container .depoimentos .texto {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin: 0px 0px 10px 0px; padding: 0px; font-style:italic;}
#container .depoimentos .texto a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin: 0px 0px 10px 0px; padding: 0px; font-style:italic;}
#container .depoimentos .autor {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; margin: 0px; padding: 0px; font-weight: bold; }

/* PORTFÓLIO ---------------------------*/
#container #left_and_center #portfolio {width: 610px; height: auto; margin: 0px 0px 0px 0px; padding: 20px 20px 20px 20px; text-align: left; float: left; display: table; background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif;}

/* Portfólio perfil*/
#container #left_and_center #content #portf{width: 610px; height: auto; margin: 0px 0px 0px 0px; padding: 0 20px 20px 20px; text-align: left; float: left; display: table; background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif;}
#container #left_and_center #content #portf .portData{font-size:11px; margin-bottom:20px;}
#container #left_and_center #content #portf .portData{ color:#005EAD}
#container #left_and_center #content #portf img{margin-bottom:20px;}
#container #left_and_center #content #portf .portTitulo{font-family: 'BebasNeueRegular', verdana, arial; color:#005ead; font-size:25px; margin-bottom:3px;}
#container #left_and_center #content #portf .porttext p{margin:0; font-size:12px; line-height: 1.5em; margin-bottom:20px;}

.sponsorListHolder{margin-top:12px;background:#FFFFFF;float:left;width:605px; padding-left:5px}
.sponsor{width:180px;height:180px;float:left;margin:0px 10px 20px 10px;position:relative;cursor:pointer;}
.sponsorFlip{position:absolute;left:0;top:0;width:100%;height:100%;border:0px solid transparent;background: transparent url(../img/background.jpg) no-repeat center center;float:left;}
/*.sponsorFlip:hover{border:1px solid #999;-moz-box-shadow:0 0 30px #999 inset;-webkit-box-shadow:0 0 30px #999 inset;box-shadow:0 0 30px #999 inset;}*/
.sponsorFlip img{position:absolute;top:50%;left:50%;margin:-70px 0 0 -70px;}
.sponsorData{display:none;}
.sponsorDescription{font-size:11px;padding:40px 10px 20px 20px;font-style:italic; color:#fff}
.sponsorURL{width:100px; height:16px; margin-left:18px; padding:3px 0 0 0; color:#fff; font-size:10px;font-weight:bold;padding-left:20px; background:#005cb0}
.sponsorURL a{color:#fff}
.clear{	clear:both;}
#main{position:relative;margin:0 auto;width:610px;}
/*h1{padding:30px 0;text-align:center;text-shadow:0 1px 1px white;margin-bottom:30px;	background:url(../img/page_bg.gif) repeat-x bottom #f8f8f8;}*/
.note{font-size:12px;font-style:italic;padding-bottom:20px;text-align:center;}
a, a:visited {text-decoration:none;outline:none;}

a:hover{text-decoration:underline;}
a img{border:none;}

/* SERVICOS ---------------------------*/
#container #left_and_center #servicos {width: 610px; height: auto; margin: 0px 0px 0px 0px; padding:20px; text-align: left; float: left; background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif;}
#container #left_and_center #servicos .areaServico{width:260px; height:400px; display:block; float:left; padding:30px 0 0 40px; background: url(../img/bg_servicos.png) no-repeat}
#container #left_and_center #servicos .areaServico img{width:220px; height:auto; float:left; margin-bottom:10px;}
#container #left_and_center #servicos .areaServico .tituloServ{width:220px; height:22px; font-size:16px; float:left; background:#002d54; color:#fff; margin-bottom:15px; font-family: 'BebasNeueRegular', verdana, arial; text-align:center; padding-top:8px;}
#container #left_and_center #servicos .areaServico .descServ{width:220px; height:auto; float:left;}
#container #left_and_center #servicos .areaServico .descServ p{font-size:11px; margin:0; padding:0; color:#000}
#container #left_and_center #servicos .areaServico:hover{background: url(../img/sombra.png) no-repeat}
#demo #sliderDemo2 {
	height: 200px;
	width: 600px;
	margin: 0 auto 0 auto;
}

/* CLIENTES --------------------------- */
#container .clientes {width: 320px; height: auto; background:red; padding: 0px; margin: 0px 0px 20px 0px; text-align:left; clear: both; }
#container .clientes #marcas {width: 320px; height: 120px; padding: 13px 0 0 0; text-align:left; clear: both; background-color:#FFFFFF}
#container .clientes #marcas li {list-style: none; margin: 0px; padding: 0px; text-align:left;}
#container .clientes #marcas ul {list-style: none; margin: 0px; padding: 0px; text-align:left;}

/* SERVIÇOS --------------------------- */

/*jquery Serviços*/
.boxgrid{ width: 180px; height: 180px; margin:0 0 20px 19px; float:left; background:#161613; overflow: hidden; position: relative; }
.boxgrid img{ position: absolute; top: 0; left: 0; border: 0; }
.boxgrid p{ padding: 0 10px; color:#afafaf; font-weight:bold; font:10pt "Lucida Grande", Arial, sans-serif; }

.boxcaption{ float: left; position: absolute; background: #000; height: 100px; width: 100%; opacity: .8; /* For IE 5-7 */filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);/* For IE 8 */-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.captionfull .boxcaption {top: 260;	left: 0;}
.caption .boxcaption {top: 220;	left: 0;}

#container .servicos {width: 320px; height: 303px; padding: 0px; margin: 0px 0px 20px 0px; text-align:left; clear: both; background-color: #FFF; }
#container .servicos .imagem {width: 320px; height: 135px; padding: 0px; text-align:left; clear: both;}
#container .servicos .textos {width: 280px; height: auto; padding: 20px; text-align:left; clear: both; background-color:#FFFFFF;}
#container .servicos .titulo {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight: bold; color:#005EAD; margin: 0px 0px 22px 0px; padding: 0px;}
#container .servicos .descricao {font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #333333; margin: 0px 0px 20px 0px; padding: 0px;}

/* ESCOLHA SEU DOMÍNIO --------------------------- */
#container .dominio {width: 280px; height: 93px; padding: 20px; margin: 0px 0px 20px 0px; text-align:left; clear: both; background-color:#FFFFFF; }
 
#container .dominio .campo_grande {width: 268px; height: 25px; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 10px; text-align:left; font-family:Arial, Helvetica, sans-serif; border: 1px solid #CCCED9; background-color: #D4DBDE; float:left; }
#container .dominio .campo {width: 265px; height: 25px; margin: 0px 0px 20px 0px; padding: 0px 0px 0px 10px; text-align:left; font-family:Arial, Helvetica, sans-serif; border: 1px solid #CCCED9; background-color: #D4DBDE; float:left; }
#container .dominio .select {width: 90px; height: 27px; margin: 0px 0px 20px 10px; padding: 0px 0px 0px 10px; text-align:left; font-family:Arial, Helvetica, sans-serif; border: 0px; background-color: #D4DBDE; float:right }
#container .dominio .procurar {width: 80px; height: 20px; margin: 0px 0px 20px 0px; padding: 0px; cursor: pointer; background-image:url(../img/bt_procurar.jpg); background-repeat:no-repeat; background-position: top left; border: 0px; float: left; }

/* ÁREA DO CLIENTE --------------------------- */
#container .cliente {width: 280px; height: 95px; padding: 20px; margin: 0px 0px 20px 0px; text-align:left; clear: both; background-color:#FFFFFF; }
#container .cliente .campo {width: 268px; height: 25px; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 10px; text-align:left; font-family:Arial, Helvetica, sans-serif; border: 1px solid #CCCED9; background-color: #D4DBDE; }
#container .cliente .entrar {width: 80px; height: 20px; margin: 0px 0px 20px 0px; padding: 0px; cursor: pointer; background-image:url(../img/btnsrecifesites/bt_entrar_escuro.jpg); background-repeat:no-repeat; background-position: top left; border: 0px; float: left; }

#container .cliente .entrarIndex {width: 80px; height: 20px; margin: 0px 0px 20px 0px; padding: 0px; cursor: pointer; background-image:url(../img/btnsrecifesites/bt_entrar.jpg); background-repeat:no-repeat; background-position: top left; border: 0px; float: left; }

/* SOCIAL PLUGIN FACEBOOK --------------------------- */
#facebook_background {width:320px; height: 258px; margin: 0px; padding: 0px; background-color:#FFF;}

/* RODAPÉ ----------------------------- */
#rodape {width: 100%; height: 286px; margin: 0px; padding: 0px; text-align:center; background-image:url(../img/rodape.jpg); background-repeat:no-repeat; background-position: top center;}
#rodape_centro {width: 980px; height: 286px; margin: 0px; padding: 0px 0px 0px 0px; text-align:left; left: 50%; margin-left: -490px; position: absolute; clear: both; }
#rodape_cima {width: 980px; height: 190px; margin: 0px; padding: 0px; text-align:left; clear: both; }

#rodape_cima #left {width: 320px; height: 190px; margin: 0px 0px 0px 0px; padding: 20px 0px 0px 0px; text-align:left; float: left; display: table; }
#rodape_cima #center {width: 320px; height: 190px; margin: 0px 0px 0px 10px; padding: 20px 0px 0px 0px; text-align:left; float: left; display: table;}

/*Redes Sociais*/
#rodape_cima #redesSociais {width: 150px; height: 190px; margin-left:10px; padding-top: 20px; text-align: right; float: right;}
#redes {width:100%; height:200px; float:left; display:block; height:auto;}
/* Porto Digital */
#porto a{width:127px; height:45px; float: right; background: url(../img/portodigital_logo.png) no-repeat; display:block; margin-bottom:20px}
#porto a:hover{background:url(../img/portodigital_logo.png) no-repeat;}
/* ABRADi */
#abradi a{width:114px; height:24px; float: right; background: url(../img/abradi_logo.png) no-repeat; display:block; margin-bottom:20px}
#abradi a:hover{background:url(../img/abradi_logo.png) no-repeat;}
/* Twitter */
#tw a{width:109px; height:21px; float: right; background:url(../img/icones/icon_twitter.png) no-repeat; display:block; margin-bottom:20px}
#tw a:hover{background:url(../img/icones/icon_twitter_over.png) no-repeat;}
/* Facebook */
#face a{width:109px; height:21px; float:right; background:url(../img/icones/incon_facebook.png) no-repeat; clear:both}
#face a:hover{background:url(../img/icones/incon_facebook_over.png) no-repeat;}


#rodape_cima #right a {float:left; margin-right:10px}

#rodape h1 {font-family:Arial, Helvetica, sans-serif; font-size: 16px; color:#fff; margin: 0px 0px 20px 0px; padding: 0px; text-align:left; background: trasparent}
#rodape h2 {font-family:Arial, Helvetica, sans-serif; font-size: 10px; color:#419DEB; margin: 0px 0px 10px 0px; padding: 0px; text-decoration: none;}
#rodape h2 a {font-family:Arial, Helvetica, sans-serif; font-size: 10px; color:#419DEB; margin: 0px; padding: 0px; text-decoration: none;}
#rodape h2 a:hover {font-family:Arial, Helvetica, sans-serif; font-size: 10px; color:#419DEB; margin: 0px; padding: 0px; text-decoration: underline;}

#rodape_baixo {width: 980px; height: 26px; margin: 0px; padding: 10px 0px 0px 0px; text-align:left; clear: both; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF;}

/* WHOIS --------------------------- */

#content .whoisform {width: 610px; height: 60px; margin: 0px 20px 20px 20px; padding: 0px; clear:both;}

#content .whoisinput {width: 600px; height: 25px; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 10px; text-align:left; font-family:Arial, Helvetica, sans-serif; border: 1px solid #CCCED9; background-color: #D4DBDE; float:left; }
#content .whoisselect {width: 90px; height: 27px; margin: 0px 0px 10px 10px; padding: 0px 0px 0px 10px; text-align:left; font-family:Arial, Helvetica, sans-serif; border: 0px; background-color: #D4DBDE; float: left; }

#content .whoisprocurar {width: 80px; height: 20px; background-image:url(../img/btn_procurar.jpg); background-repeat:no-repeat; background-position: top center; margin: 0px; padding: 0px; text-align:left; border: 0px; float: left;}

#content #dominio {width: 610px; height: auto; margin: 0px 20px 0px 20px; padding: 0px; background-color: #efefef; clear: both; display: table;}
#content #dominio .dominioliberado_texto {font-family:Verdana, Geneva, sans-serif; font-size:12px; color: #333 ; display: block; margin: 0px 20px 0px 20px;}
#content #dominio .dominioliberado_dominio {font-family:Verdana, Geneva, sans-serif; font-size: 22px; color: #333; font-weight:900; display: block; margin: 0px 20px 0px 20px;}

#content #dominio .left{width: 102px; height: auto; margin: 20px 0px 20px 0px; padding: 0px; text-align: center; float:left; display: table; }
#content #dominio .right{width: 468px; height: auto; margin: 20px 0px 20px 20px; padding: 0px; text-align:left; float:left; display: table;}

#content #dominio .right .dominioliberado_texto {font-family:Verdana, Geneva, sans-serif; font-size:12px; color: #333 ; display: block; margin: 0px;}
#content #dominio .right .dominioliberado_dominio {font-family:Verdana, Geneva, sans-serif; font-size: 22px; color: #333; font-weight:900; display: block; margin: 0px;}


/* CONTATO --------------------------- */
#container #left_and_center .label {font-family:Arial, Helvetica, sans-serif; display: block; font-size:11px; color:#000000; margin-left: 20px; padding: 0px; text-align:left;}
#container #left_and_center .contato_text {width: 603px; height: 25px; text-align:left;  margin: 0px 0px 10px 20px; padding: 0px 0px 0px 5px; text-align:left; font-family:Arial, Helvetica, sans-serif; border: 1px solid #CCCED9; background-color: #D4DBDE;}
#container #left_and_center .textarea {width: 603px; height: 116px; margin-left: 20px; text-align:left;  margin: 0px 0px 10px 20px; padding: 5px 0px 0px 5px; text-align:left; font-family:Arial, Helvetica, sans-serif; border: 1px solid #CCCED9; background-color: #D4DBDE;}
#container #left_and_center .select {width: 610px; height: 25px; text-align:left;  margin: 0px 0px 10px 20px; padding: 0px 0px 0px 5px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size: 12px; border: 0px solid #CCCED9; background-color: #D4DBDE;}
#container #left_and_center .submit {width: 80px; height: 20px; margin: 0px 0px 0px 20px; padding: 0px; text-align:left; background-image:url(../img/bt_enviar_escuro.jpg); background-repeat:no-repeat; background-position:top; cursor: pointer; border: 0px;}

#container .endereco {width: 280px; height: auto; padding: 20px; margin: 0px 0px 20px 0px; text-align:left; clear: both; background-color:#FFFFFF; }
#container .endereco p {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin: 0px 0px 25px 0px; padding: 0px; text-align:left;}

.trabalhos_descricao a{text-decoration:none}
.trabalhos_descricao a:hover{text-decoration: underline}

.trabalhos_titulo a{text-decoration: none; color:#005EAD}
.trabalhos_titulo a:hover{text-decoration: underline;}
/*
*
* Classes
*
*/
.clear{clear:both}
.todosServicos{ position:relative; left:280px; top: -43px}
.todosUltimos{position:relative; left:280px; top: -43px}
	
/*
Perfil das perguntas
*/

#tiulo{
	color: #005EAD;
    font-family: 'BebasNeueRegular',verdana,arial;
    font-size: 25px;
	font-weight:bold;
	margin: 30px 0px 15px 10px;
}

#desc {
	font-size: 12px;
    line-height: 1.5em;
    margin: 0 10px 15px 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif
}

#btn_voltarPort {

	background:url(../img/btnsrecifesites/bt_voltar_escuro.jpg) no-repeat;
	width:80px;
	height:20px

}

#vejaPerguntas a{
	color: #419DEB;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin: 0;
    padding: 0;
    text-decoration: underline;

}

#vejaPerguntas a:hover{
	color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin: 0;
    padding: 0;
    text-decoration: underline;

}

#vejaDepoimentos a{
	color: #419DEB;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin: 0;
    padding: 0;
    text-decoration: underline;
	width:21px;
	height:20px;
	float:right	

}

#vejaDepoimentos a:hover{
	color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin: 0;
    padding: 0;
    text-decoration: underline;

}

